artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/97ba14653a0d4d9e989526ab919e476d/artifacts
end_time: 1712507276711
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: 97ba14653a0d4d9e989526ab919e476d
run_name: back_48__ahead_2
run_uuid: 97ba14653a0d4d9e989526ab919e476d
source_name: ''
source_type: 4
source_version: ''
start_time: 1712507044703
status: 3
tags: []
user_id: alexey
